ALTER TABLE aaxx_verkoopbuffer ADD (debiteur VARCHAR2(100));

UPDATE aaxx_verkoopbuffer SET debiteur = prs_kostenplaats_nr;

DROP VIEW aaxx_v_export_exact;

DROP FUNCTION aaxx_get_dep_oms;

DROP FUNCTION aaxx_get_top_dep_oms;

select * from aaxx_verkoopbuffer

select * from prs_afdeling where prs_afdeling_verwijder is null

select * from prs_kostenplaats

select * from prs_kostensoortgrp

select * from  aaxx_verkoopbuffer

delete aaxx_verkoopbuffer where trunc(export_datum) <> trunc(sysdate)

select * from imp_schedule

delete aaxx_verkoopbuffer 

insert into imp_schedule (imp_schedule_name) values ('EXACT');

insert into imp_schedule (imp_schedule_name) values ('VERWERK_EXACT');

insert into imp_schedule (imp_schedule_name) values ('EXACT_VERKOOP');

select * from aaxx_v_factuur_gegevens where opdracht_id like '%20120158%'

select aaxx_get_dep_code(prs_kostenplaats_nr), k.* from prs_kostenplaats k where prs_kostenplaats_key = 1255

select * from prs_afdeling where prs_kostenplaats_key = 1255

select * from aaxx_v_factuur_gegevens